@charset "UTF-8";
/* ///////////////////////////////////////////////

　サイト全般のスタイル
　header,footer,modules

/////////////////////////////////////////////// */
/* ///////////////////////////////////////////////

　common style for modern browser

　Version: 4.0

/////////////////////////////////////////////// */
/* ブレイクポイント */
/* Base
----------------------------------------------- */
/*
　各要素のスタイルを初期化し、デフォルトのスタイルを定義
*/
*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:where([hidden]:not([hidden=until-found])) {
  display: none !important;
}

:where(html) {
  -webkit-text-size-adjust: none;
}

@supports not (min-block-size: 100dvb) {
  :where(html) {
    block-size: 100%;
  }
}
:where(body) {
  block-size: 100%;
  block-size: 100dvb;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
}

:where(input, button, textarea, select) {
  font: inherit;
  color: inherit;
}

:where(textarea) {
  resize: vertical;
  resize: block;
}

:where(button, label, select, summary, [role=button], [role=option]) {
  cursor: pointer;
}

:where(:disabled) {
  cursor: not-allowed;
}

:where(label:has(> input:disabled), label:has(+ input:disabled)) {
  cursor: not-allowed;
}

:where(button) {
  border: none;
  background: none;
  outline: none;
  -webkit-appearance: none;
  appearance: none;
}

:where(a) {
  text-underline-offset: 0.1ex;
}

:where(ul, ol) {
  list-style: none;
}

:where(img, svg) {
  max-inline-size: 100%;
  block-size: auto;
  vertical-align: bottom;
}

:where(p, li, dt, dd, th, td, h1, h2, h3, h4, h5, h6) {
  overflow-wrap: break-word;
}

:where(hr) {
  border: none;
  -webkit-border-before: 1px solid;
          border-block-start: 1px solid;
  color: inherit;
  block-size: 0;
  overflow: visible;
}

:where(table) {
  border-collapse: collapse;
  border-spacing: 0;
}

:where(picture) {
  display: block;
}

:where(i, em) {
  font-style: normal;
}

/* Module
----------------------------------------------- */
.ul-disc > li {
  list-style: disc;
  margin-left: 1.5em;
}

.ol-decimal > li {
  list-style: decimal;
  margin-left: 1.5em;
}

/* State
----------------------------------------------- */
.hidden {
  display: none;
}

.hidden-pc {
  display: none;
}

@media screen and (max-width: 768px) {
  .hidden-pc {
    display: block;
  }
  .hidden-pc.inline {
    display: inline-block;
  }
  .hidden-tab {
    display: none;
  }
}
@media screen and (max-width: 520px) {
  .hidden-tab {
    display: block;
  }
  .hidden-tab.inline {
    display: inline-block;
  }
  .hidden-sp {
    display: none;
  }
}
/* Utillity
----------------------------------------------- */
/* Text */
.taR {
  text-align: right;
}

.taL {
  text-align: left;
}

.taC {
  text-align: center;
}

.ffYG {
  font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", sans-serif;
}

.ffYM {
  font-family: "游明朝", "Yu Mincho", "游明朝体", "YuMincho", serif;
}

.indent {
  padding-left: 1em;
  text-indent: -1em;
}

/* Image */
a img {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  transition: all 0.2s;
}
@media (hover: hover) {
  a:hover img {
    opacity: 0.8;
  }
}

*[class|=logo] a:hover {
  text-decoration: none;
}
*[class|=logo] a:hover img {
  opacity: 1;
}

a.tel {
  text-decoration: none;
}
a.tel img {
  opacity: 1;
}

.half {
  zoom: 0.5;
  -moz-transform: scale(0.5);
}

/* button */
.btn {
  display: inline-block;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  text-decoration: none;
  transition: opacity 0.2s;
}
@media (hover: hover) {
  .btn:hover {
    text-decoration: none;
    opacity: 0.8;
  }
  .btn:hover img {
    opacity: 1;
  }
}

/* slick */
.slick-dots {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.slick-dots li {
  display: inline-block;
  line-height: 1;
  font-size: 0;
}
.slick-dots button {
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.5);
  text-indent: -9999px;
  font-size: 0;
}
.slick-dots .slick-active button {
  background: rgb(255, 255, 255);
}

.slick-arrow {
  position: absolute;
  z-index: 50;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  text-indent: -9999px;
}
.slick-arrow.slick-prev {
  left: 0;
}
.slick-arrow.slick-next {
  right: 0;
}

/* ブレイクポイント */
/*

  FONT

  Noto Sans Japanese
    Light 300
    Regular 400
    Medium 500
    Bold 700

  Roboto
    Light 300
    Regular 400

  Balthazar
    Regular 400

----------------------------------------------- */
:root {
  font-size: 1px;
  --color-beige: #F5F5EB;
  --color-green: #006934;
  --color-gray: #575757;
  --font-roboto: "Roboto", sans-serif;
  --font-copperplate: "Copperplate", "Balthazar", serif;
}
body {
  color: #191919;
  font-size: 14rem;
  font-family: "Roboto", "Noto Sans JP", sans-serif;
  font-weight: 300;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  letter-spacing: 0.06em;
}

:is(p) {
  line-height: 2;
}

:is(li, dt, dd, th, td, address) {
  line-height: 1.6;
}

:is(input, textarea, select) {
  font-size: 16px;
}

:where(a) {
  color: inherit;
  text-decoration: none;
}
:where(a):hover {
  text-decoration: underline;
}

.ffR {
  font-family: var(--font-roboto);
}

.ffC {
  font-family: var(--font-copperplate);
}

/*

  LAYOUT
----------------------------------------------- */
body.isMenuOpen {
  overflow: hidden;
}

.main-logo {
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  right: 0;
  height: 60px;
  background: #fff;
  padding-top: 15px;
  padding-left: 20px;
  opacity: 0;
  transition: 0.4s;
}
@media (min-width: 769px) {
  .main-logo {
    display: none;
  }
}
.main-logo.view {
  opacity: 1;
}

/*

  HEADER
----------------------------------------------- */
.header {
  z-index: 100;
}
@media (min-width: 961px) {
  .header {
    position: fixed;
    top: 90px;
    left: 0;
    padding-top: 70px;
    padding-left: 50px;
    display: grid;
    align-content: center;
    color: var(--color-green);
    font-size: 15px;
    font-weight: 400;
    translate: -100%;
    transition: 0.5s;
  }
  .header.view {
    translate: 0;
  }
}
@media (max-width: 960px) {
  .header {
    position: fixed;
    inset: 0 0 0 0;
    background-color: #fff;
    padding: 60px 0;
    overflow-y: auto;
    display: grid;
    gap: 45px;
    justify-items: center;
    opacity: 0;
    pointer-events: none;
    transition: 0.6s;
  }
}
.header .logo a {
  display: block;
  text-indent: -9999px;
}
@media (min-width: 961px) {
  .header .logo a {
    position: absolute;
    left: 0;
    top: 0;
    width: 77px;
    height: 112px;
    background: url(../img/ill-menu.svg);
  }
}
@media (max-width: 768px) {
  .header .logo a {
    width: 117px;
    height: 175px;
    background: url(../img/logo-green.png) no-repeat center/100%;
  }
}
@media (min-width: 961px) {
  .header .menu dt {
    margin: 0 0 0.8em 1.3em;
    font-family: var(--font-copperplate);
    font-size: 20px;
  }
  .header .menu dd {
    margin-bottom: 1.2em;
  }
}
@media (max-width: 960px) {
  .header .menu {
    display: grid;
    justify-items: center;
    gap: 1.5em;
  }
  .header .menu dt {
    display: none;
  }
  .header .menu dd {
    font-size: 16px;
  }
}
.header .social {
  display: grid;
  gap: 20px;
}
@media (min-width: 961px) {
  .header .social {
    display: none;
  }
}
.header .social a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 250px;
  max-width: 100%;
  height: 70px;
  border: 1px solid #707070;
  border-radius: 70px;
  font-weight: 400;
  color: var(--color-gray);
  text-decoration: none;
}
@media (min-width: 961px) {
  .header .contact dt {
    display: none;
  }
}
@media (max-width: 960px) {
  .header .contact {
    color: var(--color-green);
  }
  .header .contact dt {
    margin-bottom: 10px;
    font-family: var(--font-copperplate);
    font-size: clamp(40px, 4.5454545455vw, 50px);
    line-height: 1;
  }
  .header .contact a {
    margin: 0 auto;
    font-size: 16rem;
    font-weight: 400;
    display: flex;
    gap: 15px;
    align-items: center;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    text-decoration: none;
  }
  .header .contact a::after {
    content: url(../img/mrk-link.svg);
  }
}
.isMenuOpen .header {
  opacity: 1;
  pointer-events: inherit;
}

/*

  BUTTON MENU
----------------------------------------------- */
.btnMenu {
  position: absolute;
  z-index: 101;
  top: 15px;
  right: 20px;
  display: grid;
  place-items: center;
  width: 35px;
  height: 34px;
}
.btnMenu::before, .btnMenu::after {
  grid-area: 1/1;
  width: 35px;
  height: 2px;
  background: #fff;
  content: "";
  transition: 0.4s;
}
.btnMenu::before {
  translate: 0 -4px;
}
.btnMenu::after {
  translate: 0 4px;
}
@media (min-width: 961px) {
  .btnMenu {
    display: none;
  }
}
@media (max-width: 768px) {
  .btnMenu.view {
    position: fixed;
  }
  .btnMenu.view::before, .btnMenu.view::after {
    background: var(--color-green);
  }
}

.isMenuOpen .btnMenu::before {
  rotate: 135deg;
  translate: 0;
  background: var(--color-green);
}
.isMenuOpen .btnMenu::after {
  rotate: -135deg;
  translate: 0;
  background: var(--color-green);
}

/*

  FOOTER
----------------------------------------------- */
.footer {
  padding-left: calc(50vw - 525px);
  padding-right: calc(50vw - 525px);
  padding-top: clamp(40px, 7vw, 80px);
  padding-bottom: clamp(40px, 7vw, 80px);
  background-color: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
@media screen and (max-width: 1090px) {
  .footer {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (min-width: 769px) {
  .footer {
    margin: 0 20px;
    gap: 20px;
  }
}
@media (max-width: 768px) {
  .footer {
    flex-direction: column;
    gap: 45px;
  }
}
@media (max-width: 768px) {
  .footer .logo {
    width: 116px;
  }
}
.footer .menu {
  display: grid;
  gap: 1.2em;
}
.footer .menu a {
  font-weight: 400;
  color: var(--color-gray);
}
@media (max-width: 768px) {
  .footer .menu {
    justify-items: center;
    font-size: 16rem;
  }
}
.footer .social {
  display: grid;
  gap: 20px;
}
.footer .social a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 250px;
  max-width: 100%;
  height: 70px;
  border: 1px solid #707070;
  border-radius: 70px;
  font-weight: 400;
  color: var(--color-gray);
  text-decoration: none;
}
.footer .contact {
  color: var(--color-green);
}
.footer .contact dt {
  font-family: var(--font-copperplate);
  font-size: clamp(40px, 4.5454545455vw, 50px);
}
.footer .contact a {
  margin: 0 auto;
  font-size: 16rem;
}
.footer .copyright {
  font-size: 12rem;
}
@media (min-width: 769px) {
  .footer .copyright {
    position: absolute;
    right: 0px;
    top: 50%;
    translate: 50%;
    rotate: 90deg;
  }
}

/*

  CONTENTS
----------------------------------------------- */
/* ヒーロー */
.hero {
  position: relative;
  color: #fff;
}
.hero > * {
  position: absolute;
}
@media (min-width: 961px) {
  .hero {
    margin-left: 50px;
    margin-right: 50px;
    height: 100vh;
  }
}
@media (max-width: 960px) {
  .hero {
    height: 450px;
    z-index: 3;
  }
}
.hero video {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
  max-width: inherit;
  max-height: inherit;
}
.hero .logo {
  top: 30px;
  left: 50%;
  translate: -50%;
}
@media (max-width: 960px) {
  .hero .logo {
    top: 20px;
    width: 70px;
  }
}
.hero .menu {
  left: 40px;
  top: 50%;
  translate: 0 -50%;
  display: grid;
  gap: 1.8em;
}
.hero .menu li {
  font-size: 15px;
  font-weight: 400;
}
.hero .menu a {
  text-decoration: none;
}
@media (max-width: 960px) {
  .hero .menu {
    display: none;
  }
}
.hero .scroll {
  bottom: 30px;
  left: 50%;
  translate: -50%;
  padding-bottom: 50px;
  font-size: 12px;
}
.hero .scroll::after {
  position: absolute;
  top: 10px;
  left: calc(50% - 0.5px);
  width: 1px;
  height: 30px;
  content: "";
  background: currentColor;
  -webkit-animation: pathmove 1.4s ease-in-out infinite;
          animation: pathmove 1.4s ease-in-out infinite;
}
@media (max-width: 960px) {
  .hero .scroll {
    display: none;
  }
}

@-webkit-keyframes pathmove {
  0% {
    height: 0;
    top: 10px;
    opacity: 0;
  }
  30% {
    height: 30px;
    opacity: 1;
  }
  100% {
    height: 0;
    top: 50px;
    opacity: 0;
  }
}

@keyframes pathmove {
  0% {
    height: 0;
    top: 10px;
    opacity: 0;
  }
  30% {
    height: 30px;
    opacity: 1;
  }
  100% {
    height: 0;
    top: 50px;
    opacity: 0;
  }
}
/* つなぐ便のこと */
.sec-about {
  margin-top: clamp(80px, 13vw, 150px);
  margin-left: 290px;
  overflow: hidden;
}
@media (max-width: 960px) {
  .sec-about {
    margin-left: 20px;
  }
}
.sec-about .body {
  display: grid;
  max-width: 940px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
}
@media (min-width: 769px) {
  .sec-about .body {
    grid-template-columns: 40% 1fr;
    gap: clamp(40px, 5vw, 60px);
  }
}
@media (min-width: 769px) {
  .sec-about .body .text {
    margin-top: 30px;
  }
}
@media (max-width: 768px) {
  .sec-about .body .text {
    margin-bottom: 80px;
  }
}
.sec-about .body .text p {
  line-height: 2.4;
}
.sec-about .body .image {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: clamp(15px, 2vw, 20px);
}
.sec-about .body .image figure {
  position: relative;
}
.sec-about .body .image .ill {
  position: absolute;
}
@media (min-width: 769px) {
  .sec-about .body .image figure:nth-child(1) .ill {
    bottom: 8%;
    left: -13%;
  }
  .sec-about .body .image figure:nth-child(2) {
    padding-top: 170px;
  }
  .sec-about .body .image figure:nth-child(2) .ill {
    top: 0;
    right: 4%;
  }
}
@media (max-width: 768px) {
  .sec-about .body .image {
    translate: 20px;
  }
  .sec-about .body .image figure:nth-child(1) .ill {
    bottom: -3%;
    left: -11%;
    scale: 1.1;
    -webkit-transform-origin: left center;
            transform-origin: left center;
  }
  .sec-about .body .image figure:nth-child(2) {
    padding-top: 55%;
  }
  .sec-about .body .image figure:nth-child(2) .ill {
    top: -6%;
    right: 10%;
    scale: 0.8;
  }
}
.sec-about .profile {
  position: relative;
  margin-top: clamp(80px, 10vw, 120px);
  background-color: var(--color-beige);
  max-width: 940px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
}
@media (min-width: 769px) {
  .sec-about .profile {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0 clamp(40px, 7vw, 90px);
    align-items: start;
    padding: 60px;
    padding-right: 20px;
  }
}
@media (max-width: 768px) {
  .sec-about .profile {
    padding: 40px 0 40px 20px;
  }
}
.sec-about .profile::after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 100%;
  content: "";
  background-color: var(--color-beige);
  width: 100%;
}
.sec-about .profile h3 {
  grid-column: 1/3;
  color: var(--color-green);
  font-size: clamp(40px, 4.5454545455vw, 50px);
  font-weight: 300;
}
.sec-about .profile .image {
  position: relative;
  margin-top: clamp(20px, 3vw, 35px);
}
.sec-about .profile .image .ill {
  position: absolute;
}
@media (min-width: 769px) {
  .sec-about .profile .image .ill {
    bottom: -37%;
    right: -5%;
  }
}
@media (max-width: 768px) {
  .sec-about .profile .image {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin-bottom: 50px;
  }
  .sec-about .profile .image .ill {
    bottom: -10%;
    right: 0%;
    width: 125px;
  }
}
.sec-about .profile .text h4 {
  display: flex;
  align-items: center;
  gap: 0 1em;
  margin-bottom: 1em;
  font-weight: 300;
  font-size: 24rem;
}
.sec-about .profile .text small {
  font-size: 12rem;
}
.sec-about .profile .text dl {
  margin-top: 1.5em;
}
.sec-about .profile .text dt {
  border-bottom: 1px solid currentColor;
  padding-bottom: 0.3em;
  margin-bottom: 0.8em;
  color: var(--color-green);
  font-weight: 500;
}
.sec-about .profile .text dd {
  position: relative;
  padding-left: 1.3em;
  line-height: 1.7;
}
.sec-about .profile .text dd + dd {
  margin-top: 0.3em;
}
.sec-about .profile .text dd::before {
  position: absolute;
  left: 0;
  top: -0.4em;
  content: "・";
  color: var(--color-green);
  font-size: 190%;
}

/* つなぐ便が目指すこと */
.sec-achieve {
  margin-top: clamp(50px, 13vw, 150px);
  padding-left: 290px;
  padding-top: clamp(50px, 13vw, 150px);
  padding-bottom: clamp(50px, 13vw, 150px);
  background-color: var(--color-beige);
}
@media (max-width: 960px) {
  .sec-achieve {
    padding-left: 20px;
  }
}
.sec-achieve .body {
  max-width: 940px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
}
.sec-achieve .h2 {
  margin-bottom: clamp(40px, 5vw, 60px);
}
.sec-achieve .item {
  display: flex;
}
@media (min-width: 769px) {
  .sec-achieve .item > * {
    width: 50%;
  }
  .sec-achieve .item:nth-of-type(odd) p {
    padding-left: 30px;
  }
  .sec-achieve .item:nth-of-type(even) {
    flex-direction: row-reverse;
  }
}
@media (max-width: 768px) {
  .sec-achieve .item {
    flex-direction: column;
    gap: 20px;
  }
  .sec-achieve .item + .item {
    margin-top: 40px;
  }
}
.sec-achieve figure {
  aspect-ratio: 926/600;
}
.sec-achieve figure img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
  max-width: inherit;
  max-height: inherit;
}
.sec-achieve p {
  display: flex;
  align-items: flex-start;
  gap: 0 0.5em;
  font-size: clamp(20px, 1.9047619048vw, 24px);
  line-height: 1.7;
  letter-spacing: 0.16em;
}
.sec-achieve p i {
  color: var(--color-green);
  font-size: 60rem;
  font-weight: 300;
  line-height: 1;
}
@media (min-width: 769px) {
  .sec-achieve p {
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    align-self: center;
  }
}
.sec-achieve p br.sp {
  display: none;
}
@media (max-width: 1260px) {
  .sec-achieve p br.sp {
    display: block;
  }
  .sec-achieve p br.pc {
    display: none;
  }
}

/* つなぐ便の取り組み */
.sec-attempt {
  margin-top: clamp(60px, 13vw, 150px);
  margin-bottom: clamp(80px, 13vw, 150px);
  margin-left: 290px;
}
@media (max-width: 960px) {
  .sec-attempt {
    margin-left: 20px;
  }
}
.sec-attempt .h2 {
  max-width: 940px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  margin-bottom: clamp(60px, 8vw, 80px);
}
@media (min-width: 769px) {
  .sec-attempt .h2 {
    position: sticky;
    top: 80px;
    z-index: 2;
  }
}
.sec-attempt .content {
  max-width: 940px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
}
.sec-attempt .content + .content {
  margin-top: clamp(80px, 12vw, 120px);
}
@media (min-width: 769px) {
  .sec-attempt .content {
    display: grid;
    align-items: start;
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 768px) {
  .sec-attempt .content {
    position: relative;
  }
}
@media (min-width: 769px) {
  .sec-attempt .eyecatch {
    position: sticky;
    top: 240px;
    margin-right: clamp(40px, 6vw, 100px);
  }
}
@media (max-width: 768px) {
  .sec-attempt .eyecatch {
    position: relative;
    margin: auto;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    max-width: 335px;
    margin-bottom: 35px;
  }
}
.sec-attempt .eyecatch .label {
  position: absolute;
  top: 0;
  right: calc(50% + 65px);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
  color: var(--color-gray);
  font-size: 24rem;
  font-weight: 300;
  letter-spacing: 0.17em;
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
}
.sec-attempt .eyecatch .label span {
  background: #fff;
  padding: 0.5em 0.45em 0.5em 0.3em;
}
.sec-attempt .eyecatch img:not(.ill) {
  border-radius: 50%;
}
.sec-attempt .eyecatch .ill {
  position: absolute;
  bottom: 0;
  right: 0;
}
@media (min-width: 769px) {
  .sec-attempt .body {
    position: relative;
    padding-left: clamp(60px, 7vw, 80px);
  }
}
.sec-attempt h3 {
  margin-bottom: 0.8em;
  color: var(--color-gray);
  font-size: 24rem;
  font-weight: 300;
  letter-spacing: 0.17em;
}
@media (max-width: 768px) {
  .sec-attempt h3 {
    display: none;
  }
}
.sec-attempt .item + .item {
  margin-top: 50px;
}
.sec-attempt h4 {
  display: flex;
  align-items: center;
  color: var(--color-green);
  font-size: 16rem;
  letter-spacing: 0.1em;
}
.sec-attempt h4 i {
  margin-right: 8px;
  font-family: var(--font-copperplate);
  font-size: 26rem;
  font-weight: 300;
}
@media (min-width: 769px) {
  .sec-attempt h4 {
    margin-top: -20px;
  }
}
@media (max-width: 768px) {
  .sec-attempt h4 {
    margin-top: -15px;
  }
}
.sec-attempt figure {
  margin: 40px 0;
}
@media (max-width: 768px) {
  .sec-attempt figure {
    margin: 35px 0;
  }
}
.sec-attempt p {
  margin: 0.9em 0;
  line-height: 2.2;
}
.sec-attempt dl {
  background-color: var(--color-beige);
  display: grid;
  gap: 0.2em;
  padding: 30px;
}
@media (min-width: 769px) {
  .sec-attempt dl {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 768px) {
  .sec-attempt dl.sp-col-2 {
    grid-template-columns: repeat(2, 1fr);
  }
  .sec-attempt dl.sp-col-2 dt {
    grid-column: 1/3;
  }
}
.sec-attempt dl + dl {
  margin-top: 40px;
}
@media (max-width: 768px) {
  .sec-attempt dl + dl {
    margin-top: 35px;
  }
}
.sec-attempt dl dt {
  margin-bottom: 0.6em;
  color: var(--color-green);
  font-weight: 500;
  font-size: 16rem;
}
@media (min-width: 769px) {
  .sec-attempt dl dt {
    grid-column: 1/3;
  }
}
.sec-attempt dl dd {
  position: relative;
  padding-left: 1.3em;
  line-height: 2;
}
.sec-attempt dl dd::before {
  position: absolute;
  left: 0;
  top: -0.44em;
  content: "・";
  color: var(--color-green);
  font-size: 190%;
}
.sec-attempt .deliver .eyecatch {
  padding-bottom: 7%;
}
@media (min-width: 769px) {
  .sec-attempt .deliver .ill {
    right: -8%;
  }
}
.sec-attempt .spread .eyecatch {
  padding-bottom: 21%;
}
@media (min-width: 769px) {
  .sec-attempt .spread .ill {
    right: -8%;
  }
}
.sec-attempt .event .eyecatch {
  padding-bottom: 12%;
}
@media (min-width: 769px) {
  .sec-attempt .event .ill {
    right: -8%;
  }
}
.sec-attempt .lunch .eyecatch {
  padding-bottom: 10%;
}
@media (min-width: 769px) {
  .sec-attempt .lunch .ill {
    right: -8%;
  }
}
.sec-attempt .coordination .eyecatch {
  padding-bottom: 18%;
}
@media (min-width: 769px) {
  .sec-attempt .coordination .ill {
    right: -7%;
  }
}

/* つなぐ便をやってみませんか？ */
.sec-try {
  background-color: var(--color-beige);
  padding-top: clamp(50px, 10vw, 120px);
  padding-bottom: clamp(80px, 12vw, 150px);
  padding-left: 290px;
}
@media (max-width: 960px) {
  .sec-try {
    padding-left: 20px;
  }
}
.sec-try .h2 {
  margin-bottom: clamp(30px, 6vw, 60px);
}
.sec-try .h3 {
  background: url(../img/mrk-rihgt.svg) no-repeat left center;
  padding-left: 20px;
  margin-bottom: clamp(35px, 5vw, 50px);
  color: var(--color-green);
  font-size: 24rem;
  font-weight: 400;
  letter-spacing: 0.16em;
}
.sec-try .body {
  max-width: 940px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
}
.sec-try .intro {
  display: flex;
  gap: clamp(70px, 9vw, 120px);
}
@media (max-width: 768px) {
  .sec-try .intro {
    flex-direction: column;
    gap: 20px;
  }
}
.sec-try .intro .title {
  color: var(--color-gray);
  font-size: 24px;
  font-weight: 300;
  line-height: 1.7;
  white-space: nowrap;
}
@media (max-width: 768px) {
  .sec-try .intro .title {
    font-size: 20px;
  }
}
.sec-try .intro p {
  line-height: 2.2;
}
.sec-try .intro dl {
  margin-top: clamp(35px, 5vw, 50px);
  border: 1px solid var(--color-green);
  padding: clamp(20px, 2vw, 30px) clamp(20px, 2.5vw, 35px);
  display: flex;
  align-items: center;
  gap: 35px;
}
@media (max-width: 768px) {
  .sec-try .intro dl {
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
  }
}
.sec-try .intro dt {
  padding: 0 clamp(3px, 0.4vw, 5px);
  color: var(--color-green);
  font-weight: 500;
  white-space: nowrap;
}
.sec-try .intro dd {
  line-height: 2;
}
.sec-try .oneday {
  margin-top: clamp(60px, 10vw, 100px);
}
.sec-try .movie {
  max-width: 780px;
  margin: auto;
  aspect-ratio: 560/315;
  position: relative;
}
.sec-try .movie iframe {
  position: absolute;
  inset: 0 0 0 0;
  width: 100%;
  height: 100%;
}
@media (max-width: 768px) {
  .sec-try .movie {
    margin: 0 -20px;
  }
}
.sec-try .flow {
  margin-top: clamp(50px, 9vw, 90px);
  background-color: #fff;
  background-image: linear-gradient(var(--color-beige) 1px, transparent 0), linear-gradient(90deg, var(--color-beige) 1px, transparent 0);
  background-size: 18px 18px;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.15);
}
@media (min-width: 769px) {
  .sec-try .flow {
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
    -webkit-column-gap: 40px;
       -moz-column-gap: 40px;
            column-gap: 40px;
    padding: 20px 40px 40px;
  }
}
@media (max-width: 768px) {
  .sec-try .flow {
    padding: 10px 20px 35px;
  }
}
.sec-try .flow dl {
  border-bottom: 1px dotted var(--color-green);
  padding-top: 20px;
  padding-bottom: 20px;
  position: relative;
}
.sec-try .flow dl:not(:last-child)::after {
  position: absolute;
  left: 50%;
  bottom: 0;
  translate: -50% 60%;
  content: url(../img/mrk-down.svg);
}
@media (min-width: 769px) {
  .sec-try .flow dl {
    display: grid;
    grid-template-columns: 5.6em 1fr;
  }
}
.sec-try .flow dt {
  color: var(--color-green);
  font-weight: bold;
}
@media (min-width: 769px) {
  .sec-try .flow dt {
    padding-top: 0.2em;
  }
}
@media (max-width: 768px) {
  .sec-try .flow dt {
    margin-bottom: 0.4em;
  }
}
.sec-try .flow dd {
  line-height: 2;
  overflow: hidden;
}
.sec-try .flow dd img {
  float: right;
  margin-left: 5px;
}
@media (min-width: 769px) {
  .sec-try .flow dd img {
    zoom: 0.8;
    -moz-transform: scale(0.8);
  }
}
.sec-try .flow dd b {
  display: block;
  margin-bottom: 0.2em;
  color: var(--color-gray);
}
.sec-try .structure {
  margin-top: clamp(60px, 10vw, 100px);
}
.sec-try .structure > section {
  position: relative;
  margin-top: 60px;
}
@media (min-width: 769px) {
  .sec-try .structure > section {
    margin-left: 20px;
  }
}
.sec-try .structure h4 {
  position: absolute;
  top: 35px;
  left: -20px;
  background-color: var(--color-green);
  padding: 0.5em 0.9em;
  color: #fff;
  font-size: 24rem;
  font-weight: 400;
}
.sec-try .structure .main {
  display: grid;
}
@media (min-width: 769px) {
  .sec-try .structure .main {
    grid-template-columns: auto 1fr;
    gap: min(5vw, 60px);
    align-items: end;
  }
}
@media (min-width: 769px) {
  .sec-try .structure .main figure {
    translate: 0 -40px;
  }
}
@media (max-width: 768px) {
  .sec-try .structure .main figure {
    margin-bottom: 40px;
    text-align: center;
  }
}
.sec-try .structure .main h5 {
  margin-bottom: 0.8em;
  color: var(--color-gray);
  font-size: clamp(20px, 2.1818181818vw, 24px);
  font-weight: 300;
  line-height: 1.7;
  letter-spacing: 0.16em;
}
.sec-try .structure .sub {
  margin-top: 30px;
  display: grid;
}
@media (min-width: 769px) {
  .sec-try .structure .sub {
    grid-template-columns: auto 1fr;
    gap: 30px;
  }
}
@media (max-width: 768px) {
  .sec-try .structure .sub {
    gap: 30px;
  }
}
.sec-try .structure .sub h5 {
  border-bottom: 1px solid currentColor;
  padding-bottom: 0.8em;
  color: var(--color-green);
  font-size: 18rem;
  font-weight: 400;
}
@media (min-width: 769px) {
  .sec-try .structure .sub h5 {
    grid-column: 1/3;
  }
}
.sec-try .structure .sub h6 {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  border: 1px solid currentColor;
  border-radius: 50px;
  padding: 0.5em 1em 0.4em;
  margin-bottom: 1.2em;
  color: var(--color-green);
  font-weight: 400;
  font-size: 14rem;
}
.sec-try .structure .sub .lead {
  margin-bottom: 0.6em;
  color: var(--color-gray);
  font-size: 16rem;
  line-height: 1.7;
  font-weight: 400;
}
.sec-try .structure .sub a {
  margin-top: 0.8em;
  display: inline-flex;
  align-items: center;
  color: var(--color-green);
  font-weight: 400;
}
.sec-try .structure .sub a::before {
  margin-right: 10px;
  width: 15px;
  height: 1px;
  content: "";
  background: currentColor;
}
.sec-try .mainimg {
  text-align: center;
}
@media (min-width: 769px) {
  .sec-try .mainimg {
    margin-bottom: 120px;
  }
}
.sec-try .box {
  background: #fff;
  padding: 70px 80px 60px;
}
@media (max-width: 768px) {
  .sec-try .box {
    padding: 120px 20px 40px;
  }
}
@media (max-width: 768px) {
  .sec-try .kouen .sub figure img {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .sec-try .dounyuu .sub figure {
    text-align: center;
  }
  .sec-try .dounyuu .sub figure img {
    width: 215px;
  }
}
@media (max-width: 768px) {
  .sec-try .link {
    font-size: 18rem;
  }
}

.h2 {
  margin-bottom: 35px;
  display: grid;
  gap: 0.7em;
  color: var(--color-gray);
  font-weight: 300;
  line-height: 1.5;
}
.h2 .ja {
  font-size: clamp(26px, 3.2727272727vw, 36px);
  letter-spacing: 0.16em;
}
.h2 .en {
  font-size: 12px;
}

.link {
  display: flex;
  gap: 15px;
  align-items: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
  margin-top: 40px;
  color: var(--color-green);
  font-weight: 400;
  text-decoration: none;
}
.link::after {
  content: url(../img/mrk-link.svg);
}
@media (max-width: 768px) {
  .link {
    margin-top: 30px;
  }
}

.intersection {
  opacity: 0;
  transition: 1.2s 0.1s;
}
.intersection.view {
  opacity: 1;
}